global:
    action:
        archive: Archiver
        unarchive: Désarchiver
        back_to_list: Retourner à la liste
        back: Précédent
        next: Suivant
        close: Fermer
        cancel: Annuler
        confirm: Confirmer
        confirm_deactivate: Confirmer la désactivation
        confirm_archive: Confirmer l'archivage
        confirm_delete: Confirmer la suppression
        confirm_unarchive: Confirmer le désarchivage
        connexion: Connexion
        create: Créer
        delete: Supprimer
        documentation: Ressources utiles
        download: Télécharger
        draft: Enregistrer en brouillon
        duplicate: Dupliquer
        synthesis: Synthèse
        edit: Modifier
        share: Partager
        export: Exporter
        impersonate: Se connecter
        impersonate_end: Quitter ce mode
        print: Imprimer
        rights: Droits
        report: Générer une impression
        validate: Valider
        confirm_generate: Générer les bilans
        generate_review: Générer un bilan

    label:
        actions: Actions
        active: Actif
        inactive: Inactif
        archived: Archivé
        not_archived: Non archivé
        organization: Structure
        organization_list: Liste des structures
        organization_type: Type de structure
        service: Service
        created_at: Date de création
        created_by : Créé par
        updated_at : Date de modification
        updated_by : Modifié par
        import_xml: Sélectionner un fichier XML à importer
        no_data: Aucun élément à afficher
        linked_treatment: Traitements
        no_linked_treatment: Aucun traitement associé
        linked_contractor: Sous-traitants
        no_linked_contractor: Aucun sous-traitant associé
        linked_tool: Logiciels et supports
        no_linked_tool: Aucun logiciel ou support associé
        linked_request: Demandes
        no_linked_request: Aucune demande associée
        linked_violation: Violations
        no_linked_violation: Aucune violation associée
        linked_proof: Preuves
        no_linked_proof: Aucune preuve associée
        linked_mesurement: Actions de protection
        no_linked_mesurement: Aucune action de protection associée
        no: Non
        yes: Oui
        in_progress: En cours
        impersonate_banner: Vous êtes actuellement connecté en tant que "%user%" (%organization% - %roles%)
        address:
            line_one: Adresse
            line_two: Complément d'adresse
            city: Ville
            zip_code: Code postal
            insee: Code INSEE
            country: Pays
        contact:
            civility: Civilité
            first_name: Prénom
            last_name: Nom
            job: Fonction
            email: Email
            phone_number: Téléphone

    tab:
        general: Informations générales
        linked_modules: Éléments associés
        history: Historique
        rights: Gestion des droits

    placeholder:
        precision: Précisez
        multiple_select: Sélectionner une ou plusieurs valeurs
        date: Date

    navigation:
        breadcrumb: Fil d'Ariane
        copyright: Copyright
        header: En-tête principal
        open_menu: Ouvrir/fermer le menu
        main_menu: Menu principal
        provider : Gestionnaire de Madis
        skiplinks: Accès rapide
        skiplinks_header: Menu
        skiplinks_main: Contenu
        skiplinks_footer: Pied de page

    sidebar_menu:
        dashboard: Tableau de bord
        registry: Registres
        registry_treatments: Traitements
        registry_contractors: Sous-traitants
        registry_tools: Logiciels et supports
        registry_requests: Demandes
        registry_violations: Violations
        proofs: Justificatifs
        registry_proofs: Preuves
        actions: Actions
        registry_mesurements: Actions de protection
        registry_action_plan: Plan d'actions
        aipd: Analyse d'impact
        aipd_modele: Modèle d'analyse
        aipd_mesure_protection: Mesure de protection
        aipd_analyse_impact: Analyse d'impacts
        reporting: Rapports
        maturity_survey: Indice de maturité
        maturity_referentiel: Gérer les référentiels
        reporting_review: Générer un bilan
        conformite: Conformité
        conformite_treatments: Conformité des traitements
        conformite_organization: Conformité de la structure
        document: Centre d'aide
        documentation: Espace documentaire
        admin: Espace d'administration
        admin_duplication: Duplication
        organizations: Structures
        users: Utilisateurs
        reporting_journalisation: Journalisation
        configuration: Configuration
        configuration_treatments: Registre public
        user_profile: Mon compte
        user_organization: Ma structure
        logout: Déconnexion
